SetSkillInfo
Edits an operator's skill. Works only for ACDv1. For SmartQueue/ACDv2, use <a href="#how-auth-works">this reference</a>.
Allowed roles: `Owner`, `Admin`, `Developer`, `User manager`.
**Example request:** Change the skill name.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
skill_id
The skill ID. Required unless skill_name is provided.
skill_name
The skill name. Required unless skill_id is provided.
new_skill_name
The new skill name. The length must be less than 512
Response
Successful response
result
Returns 1 if the request has been completed successfully